Bug 810746 - [abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:52499fd6af6d61c4f4dfa9b3e4c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-08 16:54 EDT by Sverre Nyheim
Modified: 2013-02-13 15:29 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:29:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (17.12 KB, text/plain)
2012-04-08 16:54 EDT, Sverre Nyheim
no flags Details
File: maps (37.84 KB, text/plain)
2012-04-08 16:54 EDT, Sverre Nyheim
no flags Details
File: var_log_messages (10.52 KB, text/plain)
2012-04-08 16:54 EDT, Sverre Nyheim
no flags Details
File: backtrace (46.69 KB, text/plain)
2012-04-08 16:54 EDT, Sverre Nyheim
no flags Details

  None (edit)
Description Sverre Nyheim 2012-04-08 16:54:45 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-shell --sm-client-id 10885ddd30fbb9753f132259349242791200000012780000
comment:        Log in.
executable:     /usr/bin/gnome-shell
kernel:         3.3.1-3.fc16.i686.PAE
pid:            1482
pwd:            /home/me
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           sø. 08. april 2012 kl. 22.45 +0200
uid:            1000
username:       me

backtrace:      Text file, 47809 bytes
dso_list:       Text file, 17526 bytes
maps:           Text file, 38749 bytes
var_log_messages: Text file, 10774 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=doggy
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=11e6a241ecba64d08cc44be90000000a-1333917902.950943-1710235119
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-fdnTE6
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=me
:USERNAME=me
:MAIL=/var/spool/mail/me
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/me/.local/bin:/home/me/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/me
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1255
:LANG=nb_NO.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/me
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=me
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-AaplVM2sfe,guid=f56a32cfa8b801743e7f6e0b00000016
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/me
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-me-kfRcL5/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1261,unix/unix:/tmp/.ICE-unix/1261
:SSH_AUTH_SOCK=/tmp/keyring-fdnTE6/ssh
:GPG_AGENT_INFO=/tmp/keyring-fdnTE6/gpg:0:1
:DESKTOP_AUTOSTART_ID=10885ddd30fbb9753f132259349242791200000012780000

smolt_data:
:
:
:Generelt
:=================================
:UUID: 5196021d-b046-4c03-826c-d0506794c9f3
:OS: Fedora release 16 (Verne)
:Standard kjøringsnivå: Unknown
:Språk: nb_NO.UTF-8
:Plattform: i686
:BogoMIPS: 3191.15
:CPU-produsent: GenuineIntel
:CPU-modell: Intel(R) Pentium(R) Dual  CPU  T2330  @ 1.60GHz
:CPU-stepping: 13
:CPU-familie: 6
:CPU modellnummer: 15
:Antall CPUer: 2
:CPU-hastighet: 1600
:Systemminne: 2016
:Swap på systemet: 2047
:Leverandør: Dell Inc.
:System: Inspiron 1720 
:Formfaktor: Portable
:Kjerne: 3.3.1-3.fc16.i686.PAE
:SELinux aktivert: 1
:SELinux regelsett: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Enheter
:=================================
:(32902:10752:4136:498) pci, None, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(32902:10753:4136:498) pci, pcieport, PCI/PCI, Mobile PM965/GM965/GL960 PCI Express Root Port
:(32902:10302:4136:498) pci, i801_smbus, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:10281:4136:498) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(32902:10320:4136:498) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10261:4136:498) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(32902:16930:32902:4129) pci, iwl3945, NETWORK, PRO/Wireless 3945ABG [Golan] Network Connection
:(32902:9288:4136:498) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10289:4136:498) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:10288:4136:498) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10290:4136:498) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(4480:1426:4136:498) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(4480:2130:4136:498) pci, r852, BASE, xD-Picture Card Controller
:(4480:2098:4136:498) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(32902:10298:4136:498) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:(5348:5900:4136:498) pci, b44, ETHERNET, BCM4401-B0 100Base-TX
:(32902:10309:4136:498) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 4
:(32902:10303:4136:498) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4136:498) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10315:4136:498) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10292:4136:498) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10293:4136:498) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:(4318:1063:4136:498) pci, nvidia, VIDEO, G86 [GeForce 8400M GS]
:(32902:10294:4136:498) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(4480:2082:4136:498) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:
:
:Filsysteminformasjon
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_doggy_system-LogVolRoot00 / ext4 4096 4096 7673767 6217549 5832935 1925120 1774206 1774206
:/dev/sda1 /boot ext4 1024 1024 508745 411993 386393 128016 127788 127788
:/dev/mapper/vg_doggy_data-LogVolTemp00 /tmp ext4 4096 4096 523290 498158 471944 131072 130867 130867
:/dev/mapper/vg_doggy_data-LogVolHome02 /home ext4 4096 4096 120915400 14000998 7948749 30261248 30121226 30121226
:

xsession_errors:
:*** glibc detected *** gnome-shell: munmap_chunk(): invalid pointer: 0x0938a058 ***
:/usr/lib/gnome-shell/libgnome-shell.so(+0x591d2)[0xb773c1d2]
:08048000-0804c000 r-xp 00000000 fd:00 803268     /usr/bin/gnome-shell
:0804c000-0804d000 r--p 00003000 fd:00 803268     /usr/bin/gnome-shell
:0804d000-0804e000 rw-p 00004000 fd:00 803268     /usr/bin/gnome-shell
:af70f000-af712000 r--p 00000000 fd:00 806640     /usr/lib/gnome-shell/Gvc-1.0.typelib
:af7c4000-af7ce000 r--p 00000000 fd:00 809649     /usr/lib/gnome-shell/St-1.0.typelib
:b4100000-b4109000 r--p 00000000 fd:00 809648     /usr/lib/gnome-shell/Shell-0.1.typelib
:b76d5000-b76db000 r--p 00000000 fd:00 927653     /usr/share/locale/nb/LC_MESSAGES/gnome-shell.mo
:b76e3000-b7780000 r-xp 00000000 fd:00 806645     /usr/lib/gnome-shell/libgnome-shell.so
:b7780000-b7781000 r--p 0009d000 fd:00 806645     /usr/lib/gnome-shell/libgnome-shell.so
:b7781000-b7783000 rw-p 0009e000 fd:00 806645     /usr/lib/gnome-shell/libgnome-shell.so
:gnome-session[1261]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:1688): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:1688): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:(gnome-shell:1688): libebook-WARNING **: e_book_client_new: Cannot get book from factory: Invalid source
:(gnome-shell:1688): folks-WARNING **: Error preparing persona store 'eds:1148847110.29862.19@zaphod.galaxy': Couldn't open address book ‘1148847110.29862.19@zaphod.galaxy’: Invalid source
:(gnome-shell:1688): folks-WARNING **: Error preparing persona store 'eds:1148847115.29862.30@zaphod.galaxy': Address book ‘1148847115.29862.30@zaphod.galaxy’ is offline.
Comment 1 Sverre Nyheim 2012-04-08 16:54:50 EDT
Created attachment 576076 [details]
File: dso_list
Comment 2 Sverre Nyheim 2012-04-08 16:54:52 EDT
Created attachment 576077 [details]
File: maps
Comment 3 Sverre Nyheim 2012-04-08 16:54:54 EDT
Created attachment 576078 [details]
File: var_log_messages
Comment 4 Sverre Nyheim 2012-04-08 16:54:57 EDT
Created attachment 576079 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 11:37:35 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 15:29:59 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.